package com.zjrs.zwnw.sxgl.dto;

import io.swagger.annotations.ApiModelProperty;

import jakarta.validation.constraints.NotBlank;

public class HcpCkQueryDTO implements java.io.Serializable {
	
	private static final long serialVersionUID = 1L;
	
	@ApiModelProperty(value = "受理流水号")
	@NotBlank(message = "受理流水号不能为空")
    private String sllsh;

	public String getSllsh() {
		return sllsh;
	}

	public void setSllsh(String sllsh) {
		this.sllsh = sllsh;
	}
}
